.u-section-1 .u-sheet-1 {
  min-height: 795px;
}

.u-section-1 .u-text-1 {
  font-family: Oswald, sans-serif;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 -5998px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -6843px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -12329px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -12354px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1453px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -12528px;
  }
}